<bugID>598973<Summary>lock icon missing</Summary><Description>After landing Bug 574688,
lock icon(security-button) is missing.

The lock Icon indicates security level of https page.

I think it is important inforemation.
It should be indicated somewhere.

Reproducible: Always</Description></bugID>